/*-- Tools Begin--*/
.standout {
	color: #ff5a00;
	font-weight: bold;
}
.one-third {
	float: left;
	width: 31%;
	margin-left: 1%;
	margin-right: 1%;
}
.fw-normal { font-weight: normal; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
.gotop-container { display: none; }
.mt-10 { margin-top: 10px; }
.mb-10 { margin-bottom: 10px; }
.pad-10-15 { padding: 10px 15px; }
.d-flex-responsive {
	display: flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
}
.only-print-visible { display: none; }
/*-- Tools End--*/

/*-- Misc Overwrites Begins --*/
h1, h2,h3, h4, h5 {	line-height: normal; }
.page-header {
	margin: 0;
	padding: 0 10px;
	text-align: right;
}
.article-header {
	font-size: 26px;
	margin: 0;
	padding: 0;
}
.article-subheader {
	margin-top: 0;
	padding-top: 0;
	font-size: 17px;
}
.page-header h1 { font-size: 20px;  }
.bt1pw {
	border-top: 1px solid #fff;
	padding-top: 5px;
}
.items-leading {
	border: none;
	box-shadow: none;
}
.item-page { padding: 0; }
div.clearpad { padding: 0; }
.edit-article-button {
	position: absolute;
	right: 10px;
	z-index: 100;
}
.alert-info { font-size: 18px; }
span.highlight {  /* Remove highlighting from Search results */
  background-color: transparent;
  font-weight: normal;
  padding: 0px;
}

/*-- Misc overwrites Ends--*/

/*-- Lightbox Begins --*/
body.background .lb_overlay { max-width: none; }
body.background .lightbox-body {
	background-color: #fff;
	display: none;
	max-width: 400px;
	box-sizing: border-box;
	padding: 20px 20px 0;
	text-align: center;
}
body.background .lightbox-body p { margin: 0 0 5px; }
.lightbox-body .lb-fullwidth {
	margin-left: -20px;
	margin-right: -20px;
	background-color: #3399ff;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
}
.lightbox-body .close {
	color: #ff5a00;
	font-weight: bold;
	position: absolute;
	top: 10px;
	right: 20px;
	transition: opacity .3s;
}
.lightbox-body .close:hover { opacity: 1; }
/*-- Lightbox Ends --*/

/*-- Layout Begins --*/
body.background {
	background-image: url(../images/random-grey-variations.png);
	position: static;
	background-color: #2c85de;
	background-repeat: repeat;
	margin-left: auto;
	margin-right: auto;
}
#header-w, #wrapper-w {
	margin-bottom: 0;
	/*margin-left: auto;
	margin-right: auto;*/
	max-width: 1500px;
	background: transparent;
}
#wrapper-w
{
    display:table;
	width:100%;
}
#header, #wrapper {
	height: auto;
	max-width: none;
	margin-left: 2%;
	margin-right: 2%;
}
#centercontent_none { width: 100%; }
#main-content:after { 
	content: "";
	display: block;
	clear: both;
}
/*-- Layout Ends --*/


/*-- Header Begins --*/
.logo-container {
	position: static;
	max-width: none;
}
.logo-container > * {
	display: inline-block;
	vertical-align: middle;
}
.logo-container .logo { max-width: 40%; }
.logo-container form {
	margin: 0 2%;
	text-align: center;
}
.logo-container form .login-greeting {
	width: 183px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	color: #fff;
	margin-bottom: 10px;
}
.logo-container form br { display: none; }
.logo-container form .controls { text-align: right; }
.logo-container form .input-small { min-width: 105px; }
.logo-container form .control-group { margin-bottom: 2px; }
.logo-container #form-login-remember, .logo-container #form-login-submit {
	display: inline-block;
}
#form-login-remember { float: left; }
#form-login-submit { float: right; }
.logo-container .submit-group { width: 183px; }
.logo-container form .btn-primary {
	color: #3399ff;
	background-color: #fff;
	background-image: none;
	border-color: #fff;
}
.logo-container .be-slogan {
	text-align: right;
	width: 39%;
}
.logo-container .be-slogan span { display: block; }
.logo-container .be-slogan .top-sl {
	color: #3399ff;
	font-weight: bold;
	font-size: 25px;
	text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
	margin-bottom: 10px;
}
.logo-container .be-slogan .bottom-sl {
	color: #fff;
	font-size: 16px;
}
.logo-container #login-form label {
	color: #fff;
	width: auto;
	padding-right: 5px;
}

/*a-z-benifit button*/
.a-z-button {
		display:none;
}

/*-- Main Menu --*/
#nav ul li .nav-child a {  text-transform: capitalize !important;}  /* Make Main menu submenus lowercase */
.nav .item-414 { border:1px solid #ccc; padding-top:4px; }

.nav { margin-bottom: 0; }

#nav {
	margin: 32px auto 12px auto;
	float: none;
	text-align: center;
	position:relative;
}
#nav ul {
	vertical-align: top;
	float: none;
	height: auto;
}
#nav ul li {
	float: none;
	display: inline-block;
	line-height: normal;
}
#nav span.toggler { display: none; }
nav a#pull { display: none; }


/*-- Search customizing begins --*/
.serch-n-cat {
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.3);
	margin-bottom: 12px;
}
.serch-n-cat > form,
.serch-n-cat .sm-parent {
	float: left;
	width: 50%;
	margin: 0;
}
.serch-n-cat .sm-parent {
	position: relative;
	height: 29px;
}
.serch-n-cat .sm-parent dt.level2.parent a {
	font-weight: bold;
}
.serch-n-cat .sm-parent nav {
	position: absolute;
	z-index: 5;
}
.serch-n-cat #mod-finder-searchform105 .finder {
	margin-left: 2%;
}
.serch-n-cat #mod-finder-searchform105 input {
	border-radius: 0;
	vertical-align: top;
	margin-top: 0;
	width: 78%;
	float: right;
	height: 29px;
	box-sizing: border-box;
}
.serch-n-cat #mod-finder-searchform105 button {
	width: 90px;
	float: right;
	margin-left: 10px;
	box-sizing: border-box;
	padding-top: 5px;
	padding-bottom: 5px;
}
.serch-n-cat .off-menu_99 dt,
.serch-n-cat .off-menu_99 dl.level1 dt{
	padding: 4px 15px;
}
.serch-n-cat .off-menu_99 dl.level3 dd,
.serch-n-cat .off-menu_99 dl.level3 dt {
	padding-left: 28px;
	padding-right: 28px;
}
.serch-n-cat .off-menu_99 dl.level3 dt a {
	font-size: 14px;
}

.searchtitle { margin: 0; }
#mod-finder-searchform105 { margin: 0; }
#searchForm .btn-toolbar { margin: 10px 0 15px; }
#searchForm .featured-ordering, #searchForm .form-limit { display: inline-block; }
#searchForm .featured-ordering { margin-right: 15px; }
#searchForm .searchintro { margin: 0; }
#searchForm .controls label { margin-right: 10px; }
#searchForm .controls label input { margin-top: 1px; }
.search-results .result-container {
	margin-bottom: 15px;
	padding: 10px;
	background-color: #eee;
}
#search-results .result-text, #search-results .result-url { display:none; }
/*-- Search customizing Ends--*/

/*-- Header Ends --*/



/*-- Main Content Begins --*/
#wrapper { background-color: #fff; }
/*-- Main Content Ends --*/


/*-- Welcome Begins (Guest Homepage)--*/
.top-buttons--area {
	text-align: center;
	padding: 10px;
}
.top-buttons {
	list-style: none;
	padding: 0;
	margin: 10px 0;
}
.top-buttons li {
	display: inline-block;
	width: 45%;
	text-align: center;
}
.top-buttons i {
	font-size: 1.2em;
	margin-right: .2em;
	vertical-align: middle;
}
.top-buttons li a {
	vertical-align: middle;
	box-sizing: border-box;
	cursor: pointer;
	color: #fff;
	background-color: #ff5a00;
	padding: 10px;
	font-size: 16px;
	border-radius: 5px;
	text-align: center;
	box-shadow: -1px 1px 9px -2px #000;
	transition: color .3s;
	border: 6px solid #fff;
	display: block;
	font-weight: bold;
	text-decoration: none;
}
.top-buttons li a:hover {
	background-color: #fff;
	color: #ff5a00;
}
.modal-scrollable.ba-forms-modal { margin-right: 0; }
.com-baforms .modal-scrollable.not-active-lb { display: none !important; }
#popup-form-14 {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}
#popup-form-14 p { line-height: normal; }
#popup-form-14 .cij-header {
	font-size: 30px;
	font-weight: bold;
}
#popup-form-14 .cij-description {
	font-size: 16px;
	text-align: justify;
}
.hp-buttons { margin: 24px auto; }

.hp-buttons .hp-button {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 25px 16px;
  max-width: 320px;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  text-align: right;
  padding-right: 24px;
  padding-left: 64px;
  text-decoration: none;
  background-color: #2da3ee;
  border-radius: 3px;
  transition: background-color .3s;
  box-shadow: 3px 0px 11px -5px #000;
}
.hp-buttons .hp-button:hover {
  background-color: #ff5a00;
}

.hp-buttons .hp-button i,
.hp-buttons .hp-button em {
  position: absolute;
  left: 0;
  z-index: 1000;
  font-size: 40px;
  top: 20%;
  left: 10px;
}
.hp-buttons .hp-button:after {
  content: "";
  position: absolute;
  margin-left: 56px;
  top: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 2px;
  background-color: #FFF;
  z-index: 100;
}

.phone-info-container .visible-phone a {
	font-size: 18px;
	color: #fff;
	padding: 10px 35px;
	line-height: normal;
}
.smart-way p {
	line-height: normal;
	font-size: 16px;
}
.bx-wrapper .bx-controls-direction a { z-index: 50 !important; }
.guest-bxslider-container {	margin-top: 12px; }
.guest-bxslider-container .bx-viewport {
	border: none;
	box-shadow: none;
	left: 0;
	right: 0;
}
.guest-bxslider-container .bx-wrapper img { width: 100%; }
.guest-bxslider { margin: 0; }
.guest-bxslider .slide-caption{
	color: #ff5a00;
	position: absolute;
	right: 0;
	left: 48%;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 0 13px;
}
.guest-bxslider .slide-caption h3 {
	font-size: 40px;
	margin-bottom: 0;
}
.guest-bxslider .slide-caption p { font-size: 18px; }
.mbn {
	background-color: #92bae1;
	padding: 10px 5px;
	border-radius: 5px;
	box-shadow: 3px 4px 5px 2px rgba(0,0,0,0.2);
	margin: 20px 0;
}
.mbn h2 {
	color: #ff5a00;
	background-color: #333;
	margin: -10px -5px 10px;
	border-radius: 5px;
	padding: 8px;
}
.mbn p { font-size: 18px; }
.mbn a {
	font-size: 18px;
	text-decoration: underline;
	color: #333;
	font-weight: bold;
}

/*-- Welcome Ends (Guest Homepage)--*/


/*-- Welcome Begins (Registered Homepage)--*/
.welcome-container .btn {
	color: #fff;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
}
.halflighted {
	box-sizing: border-box;
	margin-top: 15px;
	padding: 10px 15px;
	margin-bottom: 12px;
	background-color: #eee;
	box-shadow: 3px 4px 5px 2px rgba(0,0,0,0.2);
}
.halflighted:hover { background-color: #ddd; }
.welcome-container .halflighted .d-flex > * {
	flex: 1;
	padding: 0 10px;
	position: relative;
	padding-bottom: 70px;
}
.welcome-testimonials .halflighted p.testimonial {
	font-size: 13px;
	line-height: 20px;
}
.welcome-testimonials .halflighted p.author {
	font-size: 16px;
	font-weight: bold;
	text-align: right;
}
.welcome-testimonials .halflighted .quotes {
	font-size: 14px;
	font-weight: bold;
	color: #39f;
}
.refer-a-friend {
	position: relative;
	background-color: #39f;
	padding: 10px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	margin-left: -17px;
	margin-right: -17px;
}
.refer-a-friend:after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	height: 20px;
	bottom: -19px;
	display: block;
	background-image: url(../images/shadow-bottom.png);
	background-repeat: no-repeat;
	background-position: center;
}
#be-info-tr, #register-giveaway-tr {
	position: absolute;
	bottom: 0;
	left: 10%;
	width: 80%;
}
/*-- Welcome Ends --*/


/*-- Category grid Begins --*/
.category-grid-container .row-fluid {
	display: flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-webkit-display: flex;
}
.category-grid-container a {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.category-grid-container a:hover { text-decoration: none; }
.category-grid-container .row-fluid .span4 {
	flex: 1;
	padding: 10px;
	margin-bottom: 0;
	position: relative;
}
.category-grid-container .row-fluid .span4:after {
	content: "";
	display: block;
	clear: both;
}
.category-grid-container .row-fluid .img-container{
	text-align: center;
	max-width: 40%;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
	box-shadow: 3px 4px 5px 2px rgba(0,0,0,0.2);
}
/*-- Category grid Ends --*/


/*-- Info popup --*/
.info-popup {
	display: none;
	position: fixed;
	right: 2%;
	bottom: 2%;
	background-color: #fff;
	z-index: 5000;
	width: 0;
	opacity: 0;
	border: 3px solid #3399ff;
	border-radius: 10px;
	box-shadow: 0px 0px 6px -1px #000;
}
.info-popup .close {
	top: 10px;
	right: 10px;
	position: absolute;
	display: inline-block;
	padding: 10px;
	cursor: pointer;
	color: #3399ff;
	font-size: 1.3em;
}
.popup-inner {
	min-width: 260px;
	padding: 20px 20px;
}
.popup-inner p {
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
	color: #666;
	padding-top: 20px;
	border-top: 2px dotted #3399ff;
}
.popup-inner p .big {
	color: #3399ff;
	font-size: .9em;
	font-weight: bold;
}
.popup-inner img {
	max-width: 60%;
	margin: 0 auto;
	display: block;
	margin-bottom: 10px;
}
.popup-inner a {
	text-decoration: underline;
	transition: color .3s;
}
.popup-inner a:hover {
	color: #3399ff;
}
/*-- End of info popup --*/


/*-- Category Slider Begins --*/

.member-benefit {
	background-color: #92bae1;
	margin-top: 16px;
	border-radius: 5px;
	padding: 10px 5px 0;
	box-shadow: 3px 4px 5px 2px rgba(0,0,0,0.2);
}
.member-benefit > h2 {
    margin: -10px -5px 0;
	padding: 8px;
	background-color: #333;
	font-size: 22px;
	color: #ff5a00;
	border-radius: 5px 5px 0px 0px;
}
.member-benefit h3.view-all {
	text-align: center;
	margin-top: 0;
	padding-bottom: 10px;
}
.member-benefit h3.view-all a {
	color: #333;
	text-decoration: underline;
}
.bxslider-container { border-radius: 5px; }
.bxslider-container .member-benefit .bx-wrapper .bx-viewport {
	left: 0;
	border: none;
	background-color: transparent;
	box-shadow: none;
	padding-bottom: 20px;
}
.bxslider-container  .member-benefit .bxslider { margin: 0; }
.bxslider-container  .member-benefit .bxslider .img-container {
	display: inline-block;
	max-width: 40%;
	margin-right: 5%;
	vertical-align: top;
}
.bxslider-container .member-benefit .bxslider img {
	border-radius: 3%;
}
.bxslider-container .member-benefit .bxslider .slide-description {
	max-width: 54%;
	display: inline-block;
	vertical-align: top;
}
.bxslider-container .member-benefit .bxslider .slide-description h3 {
	font-size: 22px;
}
.bxslider-container .member-benefit .bxslider .slide-description p {
	font-size: 16px;
}
.member-benefit .bx-wrapper {
	padding: 1% 2%;
    margin: 1% 2%;
    background: #bfd1e3;
    border-radius: 4px;
}
.member-benefit .bx-wrapper .bx-controls-direction a {
	top: auto;
	bottom: 10px;
}
.member-benefit .bx-wrapper .bx-prev {
	left: auto;
	right: 60px;
}
.member-benefit .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 33px;
	bottom: 13px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: -2px;
}
/* Category Slider Ends */


/* Our members page starts */
.our-members-container .form-container {
	/*border-right: 5px solid #39f; */
	padding-right: 10px;
}
.our-members-container .members-form { margin-top: 10px; }
.our-members-container .members-form input {
	width: 70%;
	float: left;
}
.our-members-container .members-form input.btn.save {
	width: 20%;
	float: right;
}

.members-slider-container .bx-viewport {
	box-shadow: none;
	border: none;
	left: auto;
	margin-top: 50px;
}
.members-slider-container ul.members-bxslider {
	margin-left: 0;
}
.members-slider-container .bx-viewport li {
	text-align: center;
	color: #3399ff;
	font-size: 45px;
	font-weight: bold;
	line-height: normal;
	min-height: 116px;
}
/* Our members page ends */


/*-- Category pages starts --*/
.category-page .row-fluid.bordered {
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
}
.category-list {
	display: -webkit-box;
	display: -moz-box;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	-webkt-flex-wrap: wrap;
}
.category-page:not(.category-single) h3 {
	background-color: #3399ff;
	color: #fff;
	font-weight: normal;
	font-size: 18px;
	margin: 0 0 15px;
	text-align: center;
	border-radius: 2px 8px 2px 0px;
}
.category-page .more-det {
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0 15px;
	display: inline-block;
	color: #fff;
}
.category-page ul { list-style: none; }
.category-page .category-list .moduletable { width: 49%; }
.category-page .category-list .moduletable.large { width: 100%; }
.category-page .category-container {
	margin-bottom: 15px;
	/*padding: 0 10px;*/
}
.category-page .category-container {
	width: 49%;
}
.category-page .category-container.large {
	width: 100%;
}
.category-page.category-single ul { list-style: disc; }
/*
.category-page .category-container:nth-child(odd):not(.large) {
	margin-left: 2%;
}
*/
.category-page .category-details {
	font-size: 16px;
	line-height: normal;
}
.category-page .category-details > span { display: block; }

.category-page.category-subpage .contact-details,
.category-page.category-single .contact-details {
	font-size: 16px;
	margin-top: 18px;
}
.category-page .contact-details > span,
.category-page .contact-details > a:not(.btn) {
	display: block;
	margin-bottom: 5px;
}
.category-page .contact-details > span i,
.category-page .contact-details > a i,
.category-page .contact-details > span em,
.category-page .contact-details > a em {
	display: inline-block;
	margin-right: 7px;
	font-size: 16px;
}
.category-page.category-subpage .contact-details > span,
.category-page.category-subpage .contact-details > a,
.category-page.category-single .contact-details > span,
.category-page.category-single .contact-details > a {
	padding: 5px 0;
	border-bottom: dotted 1px;
}
.category-subpage .additional-info i,
.category-single .additional-info i,
.category-subpage .additional-info em,
.category-single .additional-info em {
	color: #ff5a00;
}
./*category-subpage .additional-info,
.category-single .additional-info {
	font-size: 14px;
}
*/
.category-single-headers h2,
.category-single-headers h3 {
	margin-bottom: 0;
}
.category-single-headers h3 {
	margin-top: 0;
	padding-top: 0;
}
.cat-single-img {
	margin-top: 18px;
	box-shadow: 0 0 3px #000;
}
/*-- Category single new styling --*/
.category-single-headers h2 { display: inline-block; }
.category-single-headers > a {
	float: right;
	font-size: 18px;
	margin-top: 25px;
}
.category-page.category-single ul,
.category-page.category-single p {
	font-size: 15px;
}
/*-- End of Category single new styling --*/
.moduletable.disclaimer {
	padding: 0px 15px 15px 15px;
	border: 1px solid #ccc;
	border-radius: 1em;
	background-color: #eee;
}
.moduletable.disclaimer .disclaimer:after {
	clear: both;
	display: block;
	content: "";
}
.moduletable.disclaimer .disclaimer-bottom { text-align: right; }
.moduletable.disclaimer .disclaimer-bottom a { color: #39f; }
.moduletable.disclaimer .disclaimer-bottom a:first-child { margin-right: 10px; }
.moduletable.disclaimer .disclaimer-bottom img { margin-right: 5px; }
.moduletable.disclaimer .disclaimer-bottom i,
.moduletable.disclaimer .disclaimer-bottom em {
	font-size: 18px;
	vertical-align: middle;
}
.moduletable.disclaimer .disclaimer-bottom span { vertical-align: middle; }
/*-- Category pages ends --*/

/*-- A-Z Savings page begins --*/
.az-benefits .well {
	box-sizing: border-box;
	position: relative;
	padding-top: 30px;
}
.az-benefits ul.d-flex-responsive {
	margin: 0;
}
.az-benefits ul.d-flex-responsive li {
	flex: 1;
	list-style-type: none;
	text-align: center;
}
.az-benefits ul.d-flex-responsive li a {
	text-align: center;
	display: block;
	box-sizing: border-box;
	padding: 10px 0;
	background-color: #444;
	border: 1px solid #fff;
	color: #fff;
	transition: all .3s;
	font-size: 12px;
	font-weight: bold;
}
.az-benefits ul:not(.d-flex-responsive) li a {
	font-size: 18px;
	line-height: 30px;
}
.az-benefits ul.d-flex-responsive li a:hover {
	 background-color: #fff;
	 border-color: #39f;
	 color: #39f;
	 text-decoration: none;
}
/* Only for button links
.az-benefits .well .letter {
	position: absolute;
	left: 10px;
	bottom: 10px;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 0 1px 1px #444;
}
*/
.az-benefits .well .letter {
	position: absolute;
	left: 10px;
	top: 10px;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 0 1px 1px #444;
}
.az-benefits .well .btn { min-width: 100px; }
/*-- A-Z Savings page ends --*/


/*-- Whats new / specials page begins --*/

.whats-new .btn { color:#fff; }
.whats-new h2 { color: #ff5a00; }

/*-- Whats new / specials page ends --*/

/*-- Why Buyers Page Begins -- */
.why-we {
  display: inline-block;
  width: 74%;
  vertical-align: top;
}
.why-we-img-container {
  display: inline-block;
  max-width: 24%;
  margin-left: 1%;
  vertical-align: top;
  text-align: right;
  box-shadow: 3px 0px 11px -5px #000;
}
.why-we-img-container img {
  max-width: 100%;
  height: auto;
}
.why-we-img-container .person-info {
  background-color: beige;
  padding: 10px 0;
  max-width: 454px;
  margin-left: auto;
  margin-right: auto;
}
.why-we-img-container .person-info span {
  display: block;
  text-align: center;
}
.why-we-img-container .person-info span:nth-of-type(1) {
  font-size: 1.3em;
  font-weight: bold;
}
.why-we-img-container .person-info span:nth-of-type(2) {
  font-size: .9em;
  font-style: italic;
}
/*-- Why Buyers Page Ends -- */


/*-- How it Works Begins -- */
.how-left, .benefits-left {
  display: inline-block;
  width: 65%;
  vertical-align: top;
}
.how-right, .benefits-right {
  display: inline-block;
  width: 25%;
  vertical-align: top;
}
.benefits-list ul { margin-bottom: 0; }
.cs-left {
  display: inline-block;
  width: 45%;
  vertical-align: top;
}
.cs-right {
  display: inline-block;
  width: 45%;
  margin-left: 5%;
  vertical-align: top;
}
.how-right img, .benefits-right img {
  max-width: 100%;
  height: auto;
  margin-top: 20px;
}
/*-- How it Works Ends -- */


/*-- Savings Categories Starts -- */
.savings-categories .category-search-form.span6 {
	background-color: transparent;
	min-height: 0;
	padding: 0;
	margin-bottom: 0;
}
.savings-categories .category-search-form form {
	width: 100%;
}
.savings-categories form input[type="text"] {
	width: 75%;
	margin-right: 5%;
	margin-bottom: 0;
	height: 30px;
}
.savings-categories form input.btn {
	width: 15%;
	height: 40px;
	float: right;
}
.savings-categories .span6 {
	background-color: #bfd1e3;
	border-radius: 5px;
	padding: 8px;
	min-height: 139px;
	margin-bottom: 25px;
}
.savings-categories .span6 h4 {	font-size: 16px; }
.savings-categories .span6 img {
	float: right;
    width: 16%;
    border-radius: 0.4em;
    display: inline-block;
    box-shadow: 0 0 5px -1px;
}
.savings-categories .span6 .category-description {
	max-width: 85%;
}
/*-- Savings Categories Ends -- */

/*-- Testimonials Page Starts -- */
.member-testimonials p {
  margin-top: 5px;
  margin-bottom: 5px;
}
.member-testimonials .sticky-testimonial {
  margin-bottom: 35px;
}
.member-testimonials .mt-list p {
  font-size: .8em;
  text-align: justify;
}
.testimonials-left {
  display: inline-block;
  width: 47%;
  margin-right: 2%;
  vertical-align: top;
}
.testimonials-right {
  display: inline-block;
  width: 47%;
  margin-left: 2%;
  vertical-align: top;
}
.member-testimonials .testimonial {
  padding: 20px;
  background-color: beige;
  box-shadow: 2px 4px 5px -5px #000;
  margin-bottom: 10px;
  border-radius: 10px;
}
.pgHero { float:right; margin:0% 0% 1% 2%; }
/*-- Testimonials Page Ends -- */


/*-- Print Pages Begin --*/
.print-page .member-welcome-info {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	line-height: normal;
}
.print-page .member-welcome-info .standout { color: #444; }
.printpage-button-container {
	text-align: center;
	font-size: 14px;
}
.printpage-button-container #printpage-button {
	font-size: 18px;
	margin-top: 5px;
}
.print-page-header { margin-bottom: 20px; }
.print-page-header img { border-radius: 5px; }
.print-page #membership-card {
	width: 301px;
	margin-left: auto;
	margin-right: auto;
}
.print-page #membership-card p {
	margin-bottom: 0;
	padding-top: 2px;
	padding-bottom: 1px;
	color: #555;
	font-size: 18px;
}
.print-page #membership-card p .standout {
	color: #fff;
}
.print-page .card-member-info {
	background-color: #39f;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.print-page #membership-card .card-member-info .cmi-bottom {
	font-style: italic;
	font-size: 12px;
	color: #fff;

}
/*-- Print Pages End --*/


/*-- Bottom Links Begins --*/
.bottom-links-container { position: relative; }
.bottom-links-container .nav.menu {
	display: flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
}
.bottom-links-container .nav.menu li { flex: 1; }
.bottom-links-container .nav.menu li a {
	text-align: center;
	box-sizing: border-box;
	padding: 10px 4px;
	background-color: #444;
	border: 1px solid #fff;
	color: #fff;
	transition: all .3s;
	font-size: 12px;
	font-weight: bold;
}
.bottom-links-container .nav.menu li a:hover {
	background-color: #fff;
	border-color: #39f;
	color: #39f;
}

/*-- Bottom Links Ends --*/


/*-- Footer Begins --*/

#bottomwide {
	width: 100%;
	max-width: none;
	background-color: #333;
	margin:0px;
	display:table;
}
#bottom {
	max-width: 1500px;
	padding-left: 2%;
	padding-right: 2%;
	color: #fff;
}
#bottomwide a {
	color: #39f;
	cursor: pointer;
	display: inline-block;
	margin-right: 7px;
	
}
#bottomwide a:hover { color: #fff; }
#bottomwide i {
	font-size: 30px;
	margin-right: 5px;
}
/*-- Footer Ends --*/
#nav ul li a:hover
{
color:#ff5a00;
}
#nav ul li:hover ul li a:hover
{
	color:#ff5a00;
}

@media screen and (min-width: 640px) {
	#nav > ul { background-color: rgba(0, 0, 0, .3); }
	#nav ul li a { color: #fff; }
	#nav > ul > li > a { display: inline-block; }
	#nav > ul > li.current.active > a,
	#nav > ul > li.parent.active > a {
		color: #ff5a00;
		text-shadow: 1px 1px #fff;
	}
	.nav > li > a:hover,
	.nav > li > a:focus {
		background-color: transparent;
	}
	#nav ul li:hover ul li a,
	#nav ul li ul li a,
	#nav ul li.active ul li a {
		background-color: #1F5E9C;
		transition: all .3s;
	}
	#nav ul li:hover ul li a:hover { background-color: #333 !important; }
}
/*-- Tablets and desktop --*/
@media screen and (min-width: 768px) {
	#main-content { padding: 5px 17px 17px; }
	#nav ul li:hover ul {
		left: 50%;
		margin-left: -90px;
	}
	.d-flex {
		display: flex;
		-webkit-display: flex;
		-moz-display: flex;
	}
	.links-group { margin: 5px 0; }
}
/*-- Tablets horizontal and desktop --*/
@media screen and (min-width: 992px) {
	.welcome-container .halflighted h3.be-info { margin-bottom: 50px; }
}
/*-- Wide Screens --*/
@media screen and (min-width: 1200px) {
	#nav ul li a {
		font-size: 28px;
		padding: 0 30px;
	}
}


@media screen and (min-width: 768px) and (max-width: 1199px)  {
	#nav ul li a {
		font-size: 24px;
		padding: 0 20px;
	}
	.logo-container form {
		margin: 0 1%;
		min-width: 183px;
	}
	.logo-container .be-slogan {
		width: 32%;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px)  {
	.halflighted h3.be-info { font-size: 17px; }
	.serch-n-cat #mod-finder-searchform105 input { width: 72%; }
}
/*-- Phones --*/
@media screen and (max-width: 767px) {
	.d-flex-responsive {
		display: block;
	}
	.logo-container .logo {
		max-width: 100%;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.logo-container form { width: 40%; }
	.logo-container form .userdata { display: inline-block; }
	.logo-container .be-slogan { width: 54%; }
	.logo-container form .login-greeting {
		min-width: 170px;
	}
	.logo-container .submit-group { width: 209px; }
	.serch-n-cat { padding-bottom: 10px; }
	.serch-n-cat > form,
	.serch-n-cat .sm-parent {
		width: 100%;
	}
	.serch-n-cat #mod-finder-searchform105 { margin-top: 10px; }
	.serch-n-cat #mod-finder-searchform105 .finder { margin: 0; }
	.serch-n-cat #mod-finder-searchform105 input { float: none; }

	#main-content { padding: 7px; }

	.category-grid-container .row-fluid {
		display: block;
	}
	.hp-buttons .hp-button { margin-top: 5px; }

	.info-popup {
		display: none !important;
	}
	#popup-form-14 {
		width: 80%;
	}
	#popup-form-14 .cij-header { font-size: 16px; }
	#popup-form-14 .cij-description { font-size: 12px; }
	.bxslider-container .member-benefit .bxslider .img-container {
		display: block;
		max-width: none;
		margin: 0 auto;
		text-align: center;
	}
	.bxslider-container .member-benefit .bxslider .img-container { padding-top: 20px; }
	.bxslider-container .member-benefit .bxslider .img-container img {
		display: inline-block;
	}
	.bxslider-container .member-benefit .bxslider .slide-description {
		max-width: none;
		display: block;
		padding-bottom: 20px;
	}
	.bxslider-container .member-benefit .bx-wrapper .bx-pager {
		bottom: 10px;
	}
	.members-slider-container .bx-viewport { margin-top: 10px; }


	.guest-bxslider-container {	margin: 0; }
	.guest-bxslider .slide-caption{
		right: 0;
		left: 0;
	}
	.guest-bxslider .slide-caption h3 {
		font-size: 30px;
		margin-bottom: 0;
		padding-right: 10%;
	}
	.guest-bxslider .slide-caption p { display: none; }
	
	.savings-categories .span6 {
		min-height: 0;
		margin-bottom: 10px;
	}
	.savings-categories .span6 img { width: 20%; }
	.savings-categories .span6 .category-description { max-width: none; }	
	
	.welcome-container .btn {
		color: #fff;
		width: 70%;
		box-sizing: border-box;
		margin-top: 5px;
		margin-bottom: 15px;
	}
	.welcome-container .halflighted .d-flex > * {
		margin-bottom: 40px;
		padding-bottom: 50px;
	}
	.welcome-container #be-info-tr, .welcome-container #register-giveaway-tr {
		margin-bottom: 0;
		left: 25%;
		width: 50%;
	}
	.refer-a-friend {
		margin-left: -7px;
		margin-right: -7px;
	}
	.refer-a-friend:after { content: none; }
	body.background .lightbox-body {
		max-width: 300px;
	}
	.category-page .row-fluid.bordered {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.category-page .row-fluid.bordered .span3 { margin-bottom: 10px; }
	.category-page .category-list .moduletable { width: 100%; }
	.category-page.category-subpage .cd-buttons span,
	.category-page.category-single .cd-buttons span {
		display: block;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	.category-page.category-subpage .cd-buttons span a,
	.category-page.category-single .cd-buttons span a {
		display: block;
	}
	.category-list {
		display: block;
	}
	.category-page .category-list .category-container {
		width: 100%;
	}
	.whats-new table tr { 
		display: flex;
		-webkit-display: flex;
		-moz-display: flex;
		-ms-display: flex;
		flex-direction: column;
	}
	.whats-new table tr,
	.whats-new table td {
		width: 100% !important;
		box-sizing: border-box;
	}
	.az-benefits ul.d-flex-responsive li {
		margin-bottom: 10px;
	}

	/* Simple links styling */
	.az-benefits ul:not(.d-flex-responsive) { margin-bottom: 3px; }

	.why-we, .why-we-img-container {
		width: 100%;
		max-width: none;
		margin-bottom: 1em;
	}
	.why-we-img-container {
		text-align: center;
	}
	.how-left, .benefits-left, .cs-left {
		display: inline-block;
		width: 100%;
		vertical-align: top;
	}
	.how-right, .benefits-right, .cs-right {
		display: inline-block;
		width: 100%;
		vertical-align: top;
	}
	.cs-right { margin-left: 0; }
	.how-right img,
	.benefits-right img {
		max-width: 100%;
		height: auto;
		margin-top: 20px;
	}
	.testimonials-left, .testimonials-right {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	.savings-categories form { width: 100%; }
	.pgHero {
		width: 90%;
		display: block;
		margin: 0px auto;
		float: none;
	}
	.bottom-links-container .nav.menu {	display: block;	}
	.bottom-links-container .nav.menu li a { padding: 5px 0; }


	#bottom .span4 { margin-bottom: 20px; }
}
@media screen and (max-width: 639px) {
	/*a-z-button css*/
	.a-z-button
	{
		display:block;
	}
.a-z-button #link 
{
	background-color: rgba(0, 0, 0, .3);
display: inline-block;
margin-bottom: 5px;
padding: 5px;
border-radius: 5px;
border: 2px solid #fff;
float: left;
width: auto;
position: relative;
z-index: 1000;
color: #fff;
text-indent: 0;
}
/*a-z-button css end*/

	nav {
		margin: 0;
		right: 0;
	}
	#nav {
		max-width: 100%;
		margin: 0 0 10px;
	}
	nav ul { display: none; }
	#nav ul li {
		width: 100%;
		margin: 0;
	}
	#nav ul li a {
		background: none;
		background-color: #fff;
	}
	#nav ul li a { box-sizing: border-box; }
	nav a#pull {
		background-color: rgba(0, 0, 0, .3);
		display: inline-block;
		margin-bottom: 5px;
		padding: 5px;
		border-radius: 5px;
		border: 2px solid #fff;
		float: right;
		width: auto;
		position: relative;
		z-index: 1000;
		color: #fff;
		text-indent: 0;
	}
	nav a#pull span {
		display: inline-block;
		padding-right: 7px;
		font-size: 16px;
	}
	nav a#pull:after {
		position: static;
		vertical-align: bottom;
		background: none; /* reseting previous icon without editing template css */
		background: url(../images/nav-icon-white.png) no-repeat; /* setting new hamburger icon */
	}
	
	#nav > ul > li.parent {
		background: none;
		background-color: #fefefe;
		color: #000;
	}
	#nav > ul > li.parent a, #nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {
		background: none !important;
		color: #333 !important;
		position: relative;
	}
	#nav .nav-child,
	#nav ul li ul li {
		position: static;
		width: 100%;
	}
	#nav ul li.active > a {
		padding-left: 15px !important;
	}
	#nav ul li:first-child > a {
		border-radius: 0;
	}
	#nav span.toggler {
		display: inline-block;
		z-index: 100;
		position: absolute;
		width: 20%;
		top: 0;
		bottom: 0;
		right: 0;
		border-left: 2px solid #aaa;
		font-size: 20px;
		padding-top: 13px;
		background-color: rgba(255, 255, 255, 0.7);
		cursor: pointer;
	}
	#nav span.toggler span {
		transition: all .3s;
		display: inline-block;
		color: #333;
	}
	#nav span.toggler span.rotated {
		-ms-transform: rotate(180deg); /* IE 9 */
		-webkit-transform: rotate(180deg); /* Safari */
		transform: rotate(180deg);
	}
	.savings-categories .span6 img { width: 24%; }
}
@media screen and (max-width: 480px) {
	.logo-container form,
	.logo-container .be-slogan {
		width: 90%;
		display: block;
		margin-bottom: 10px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	.logo-container form .userdata {
		padding: 10px;
		border: 2px solid #fff;
		border-radius: 5px;
		background-color: rgba(255, 255, 255, .3);
	}
	.logo-container form .login-greeting { width: auto; }
	#fav-caption h3.favtitle {font-size: 17px; }
	.welcome-container a.btn { width: 80%; }
	.serch-n-cat .finder { position: relative; }
	.serch-n-cat #mod-finder-searchform105 label { display: none;  }
	.serch-n-cat #mod-finder-searchform105 input {
		width: 100%;
		margin-bottom: 40px;
	}
	.serch-n-cat #mod-finder-searchform105 button {
		float: none;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
	}
	#searchForm .featured-ordering { margin-bottom: 10px; }
	.top-buttons li a {
		font-size: 14px;
		min-height: 68px;
	}
	.ba-forms-modal .ba-form { padding: 60px 20px 40px; }
	.halflighted .d-flex { display: block; }
	.guest-bxslider .slide-caption h3 { font-size: 20px; }
	.member-benefit > h2,
	.mbn h2 {
		font-size: 18px;
	}
	.moduletable.disclaimer .disclaimer-bottom a {
		display: block;
		margin-bottom: 5px;
	}
	.moduletable.disclaimer .disclaimer-bottom a:first-child { margin-right: 0; }
	.savings-categories .span6 img { width: 30%; }
	.nav_up { display: none !important; }
	.gotop-container {
		display: block;
		padding-top: 15px;
	}
	.welcome-container #be-info-tr, .welcome-container #register-giveaway-tr {
		margin-bottom: 0;
		left: 10%;
		width: 80%;
	}
	.print-page .member-welcome-info { font-size: 14px; }
	#gotop:hover {
		text-decoration: none;
	}
}
@media print {
	#header-w, #bottomwide, .bottom-links-container, .edit-article-button { display: none; }
	a[href]:after {
		content: none !important;
	}
	[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
		float: left;
		width: 48.936170208%;
		margin-left: 2.127659574%;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	.page-breaker { page-break-after: always !important; }
	.print-page { font-size: 12px; }
	.print-none { display: none !important; }
	.only-print-visible { display: block; }

	.print-page .member-welcome-info { font-size: 16px; }
	.table th, .table td {
		line-height: 14px;
		padding: 2px;
	}
	.category-page.category-subpage .cd-buttons span,
	.category-page.category-single .cd-buttons span {
		display: block;
		margin-bottom: 7px;
		margin-top: 7px;
	}
	.category-page.category-subpage .cd-buttons span a,
	.category-page.category-single .cd-buttons span a {
		display: block;
	}
}

@font-face { font-family: customFont;  src: url(templates/frontoffice/fonts/Lato-Black.woff); }
/*
h1,h2,h3 { font-family:customFont; }
*/
